@charset "UTF-8";

@import "../../css/etc.css";

/*/==========================================================
/ 
/ 有料道路における障がい者割引制度についてのご案内
/
==========================================================/*/
#etc-hndi-gdce {}

#etc-hndi-gdce .sc_table table {
	min-width: 920px;
}


dl.caution_dl {
	display: block;
	overflow: hidden;
}

dl.caution_dl>dt,
dl.caution_dl>dd {
	display: block;
	overflow: hidden;
	float: left;
}

dl.caution_dl>dt {
	clear: both;
	width: 4em;
}

dl.caution_dl>dd {
	width: calc(100% - 4em);
	margin-bottom: 0.5em;
}

ul.type_circle>li>ul.caution_list{
	margin: 1em 0;
}

#sec08 ol.type_number {
	padding-left: 1.5em;
}


/* for Sp --------------------*/
@media screen and (max-width:768px) {}

/*車種要件について*/
/*#sec02-2 table th,
#sec02-2 table td{
	padding:var(--mgn-s) var(--mgn-s);
}*/

#sec02-2 table>thead th {
	white-space: nowrap;
}

#sec02-2 table>tbody td:nth-child(n+2) {
	text-align: center;
}

#sec02-2 table>tbody td {
	text-indent: -1em;
	padding-left: calc(var(--mgn-s) + 1em);
}


/* for Sp --------------------*/
@media screen and (max-width:768px) {}


/*所有者要件について（自動車検査証等（注）の「所有者の氏名又は名称」に記録されている事項）*/


#sec02-3 dd>ul.type_circle {
	list-style-type: circle;
}

#sec02-3 dd>ul.type_circle ul.type_circle {
	list-style-type: disc;
	margin-bottom: 0;
}

#sec02-3 dd>ul.type_circle ul.type_circle li+li{
	margin-top: 0;
}

#sec02-3>dl>dt{
	margin-bottom: 10px;
}


/* for Sp --------------------*/
@media screen and (max-width:768px) {


}


/*申請時に必要となる書類*/
/*#sec03-4 table th,
#sec03-4 table td{
	padding:var(--mgn-s) var(--mgn-s);
}*/
#sec02-2 table>thead th {
	white-space: nowrap;
}

#sec03-4 table>tbody td:nth-child(n+2) {
	text-align: center;
}

#sec03-4 table>tbody td:last-child {
	text-align: left;
}

#sec03-4 dl.caution_dl {
	margin-bottom: 2em;
}

#sec03-4 {
	margin-top: var(--mgn-l);
}


/* for Sp --------------------*/
@media screen and (max-width:768px) {}


/*新規申請*/
#sec03-5>dl>dt {
	font-weight: 700;
}

#sec03-5>dl>dd {
	padding-left: 1em;
}

#sec03-5>dl>dd>ul {
	margin-top: 1em;
}


/*変更申請*/
/*#sec03-2 table th,
#sec03-2 table td{
	padding:var(--mgn-s) var(--mgn-s);
}*/

#sec03-2 table td>ul {
	margin-bottom: 0;
}